# ::do_not_edit::
# ::maintainer::
#
# template: @NET@-node, @NAME@
#
define host {
	name		@NET@-node-@NAME@
	use		@NET@-node
	register	0
	icon_image	::nagios_images.@NAME@::.png
	statusmap_image	::nagios_images.@NAME@::.gd2
	parents		::nagios.internet_name::
	hostgroups	::customer.code::_@NET@
}
